<template></template> lang="es">
  <div class="nav">
    <div class="nav-header">
      <div class="nav-title">
        <a href="/">Trayectos DESTACAME</a>
      </div>
    </div>
    <div class="nav-links">
        <a href="">Trayectos</a>
        <a href="">Pasajeros</a>
        <a href="">Choferes</a>
        <a href="">Buses</a>
    </div>
  </div>
  <div class="content">
    <template>
        <!-- aqui iria contenido -->
    </template>
  </div>
  <footer>
    <div class="footer1">
      <div class="seccion piedepagina">
        Trayectos DESTACAME
      </div>
      <div class="seccion">
        ¿Consultas?<br>
        <b>consultas@trayectosDESTACAME.cl</b>
      </div>
    </div>
  </footer>
</template>